package ru.yandex.webmaster3.core.host.verification;

/**
 * @author avhaliullin
 */
public class UinUtil {
    public static String getUinString(long uin) {
        return String.format("%1$016x", uin);
    }
}
